@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700&display=swap');

:root {
    --brand: #06A3DA;
    --dark: #092032;
    --body: #516171;
    --border: rgba(0,0,0,0.08);
    --shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
    
}

body {
    font-family: "Barlow", sans-serif;
    color: var(--body);
    line-height: 1.7;
    overflow-x:hidden;
}

h1,h2,h3,h4,h5,h6,
.display-1,.display-2,.display-3,.display-4 {
    font-weight: 700;
    color: var(--dark);
}

.bg-cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

img {
    width: 100%;
}

a {
    color: var(--dark);
    transition: all 0.4s ease;
    font-weight: 500;
}

a:hover {
    color: var(--brand);
}

section {
    padding-top: 20px;
    padding-bottom: 65px;
}

.text-brand {
    color: var(--brand) !important;
}

.home-container{
    padding-right: var(--bs-gutter-x,1.75rem);
    padding-left: var(--bs-gutter-x,1.75rem);
}
@media (max-width:600px) {
    .course-cont{
        padding-right: var(--bs-gutter-x,1.75rem);
        padding-left: var(--bs-gutter-x,1.75rem);
    }
    
}
.hero-slider .owl-prev,
.hero-slider .owl-next{
    background-color: rgba(255, 255, 255, 0.3) !important;
    width: 60px !important;
    height: 60px !important;
    display: block;
    display: grid;
    place-items: center;
    color: #fff !important;
    border-radius: 100px;
    line-height: 0;
    border-radius: 100px !important;
    position: absolute;
    top: 50%;
    font-weight: 600 !important;
    font-size: 12px !important;
    transition: all 0.4s ease;
    margin-top: -30px !important;
}

.owl-prev {
    left: 0;
}
.owl-next {
    right: 0;
}

.hero-slider .owl-prev:hover,
.hero-slider .owl-next:hover {
    background-color: var(--brand) !important; 
}

.owl-dot.active span{
    background-color: var(--brand) !important;
}


 /* slide */
 .slide {
     min-height: 100vh;
     display: flex;
     align-items: center;
     justify-content: center;
     position: relative;
}
/* @media (max-width:500px) {
    .slide{
        height:150vh;
    }
} */

.slide1 {
    /* background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/student.jpg); */
    background:  url(../img/banner-new1.jpg);;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slide2 {
    /* background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/bg_banner1.jpg); */
   background: url(../img/banner-new2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slide .display-3 {
    /* text-transform: uppercase; */
    color: #fff;
}

/* navbar */
/* .top-nav {
    background-color: var(--brand);
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
} */

.top-nav p {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 10px;
}

.top-nav span,
.top-nav i {
    vertical-align: middle;
}
.nav-colored { 
    color:white;
    background-color:var(--brand); 
}
.nav-transparent { 
    color:var(--brand);
    background-color:transparent;}

.header{
/* background-image: url(../img/course1.jpg); */
height:29vh;
background-size: 100%;
/* background-position-y: center;
background-repeat: no-repeat;
position:relative; */
}
.header-h{
    height: 27vh;
}
.header-text{
    position: absolute;
    top: 21%;
    left: 45%
   
}
.tfclass-logo{
    
    height: 50px;
}
@media(min-width:298px) and (max-width:600px){
.tfclass-logo{
    
    height: 37px;
}
}
@media (max-width:297px){
.tfclass-logo{
    
    height: 30px;
}
}
#closeButton{
font-size:13px;
padding:0 7px;
}

.tfclass-logo1{
    width: 257px;
    height: 69px
}
@media (width:1024px) {
    .tfclass-logo1{
        width: 213px;
        height: 62px;
    }
    .slider-text{
        padding-left: 40px;
    }
    
}

@media (max-width:600px) {
    .tfclass-logo1{
        width:255px;
        height: 75px;
    }
}
@media (min-width:700px) and (max-width:1000px){
    .tfclass-logo{
        width:159px;
        height:53px;
    }
}
@media (max-width:600px) {
    .header-text{
top: 21%;
    left: 34%;
       
    }
    .tfclass-logo1{
        width:200px;
        height:53px;
    }
    
}
/* @media (min-width:950px) and (max-width:1024px) {
    .header-pos{
      
        top:%;
        left:13%;
       
    }
    
} */
.header-pos{
    top:15%; 
    left:9%;
}
.btn-pos{
    position: fixed;
    right:-3%;
    
    top:20%;
    transform: rotate(-90deg);
    font-weight: bold;
    font-size: 20px;
    padding: 10px 10px;
    text-decoration: none;
    border-radius:5px;
}
.btn-bottom{
    font-weight: bold;
    font-size: 20px;
    padding: 10px 10px;
    text-decoration: none;
    border-radius:5px;
    display:none;
}
@media (min-width:950px) and (max-width:1100px) {
    
    .header-pos{
        top:20%;
        left:4.5%;
    }
    .btn-pos{
        left: 94%;
        top:23%;
        font-size: 14px;
       padding:6px 0px
    }
}
@media (max-width:912px) {
    .btn-pos{
        display:none;
    }
    .btn-bottom{
        display:block;
        width:50%;
        margin:15px auto;
        
    }
}
@media (min-width:1101px) and (max-width:1300px){
    .header-pos{
        top:20%;
        left:6%;
    }
}
@media (min-width:1450px) and (max-width:1520px){
    .header-pos{
        top:20%;
        left:7%;
    }
}
@media (min-width:768px) and (max-width:912px) {
    .header-text{
        top:15%;
    }
    .header{
        height:25vh;
    }
}
.header-text p{
    width:60%;
}
@media (max-width:540px) {
    .header-text p{
        width:100%;
        font-size: 2.4vw;
    }
    .header{
        height:30vh;
        background-size: cover;
        background-position-x: left;
    }

}
/* @media (max-width:912px) {
.header-pos{
   top:28%;
}
} */
.navbar {
    height:80px;
    background-color:white ;
    box-shadow: var(--shadow);
    
}
.bg-white{
    background-color: white;
}
.nav-fixed{
    position: fixed;
    width:100%;
    /* background-color:white; */
}
@media (max-width:912px) {
    .navbar{
        background-color: white;
    }
}
.form-outer{
    padding-top:50px;
    padding-bottom:30px;
    background-color: white;
    color:black;
    width:30%;
    position:absolute;
    bottom:10%;
    right:10%;
    z-index: 1;
}
.modal-form{
    padding-top:50px;
    padding-bottom:30px;
    background-color: white;
    color:black;
    width:30%;
   
}
.modal-content{
    border:none;
}
.f-input{
    margin:10px 0;
}
/* .slider-text{
    width:63%;
} */
@media (max-width:500px) {
    .form-outer{
        width:70%;
        bottom:-34%;
        left:15%;
    }
    .modal-form{
        width:90%;
        margin: auto;
    }
    .slide{
        height:155vh;
    }
    .slider-text{
        transform: translateY(-216px);
    }
}
.social-icons a {
    width: 28px;
    height: 28px;
    display: inline-flex;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.25);
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}
footer ul{
    list-style: none;
}
footer li a{
    width: 28px;
    height: 28px; 
    color: #ADB3B9;
    text-decoration: none;
    align-items: center;
   
}

.social-icons a:hover {
    background-color: #fff;
    color: var(--brand);
}
.conditions-section{
    margin: 20px 0;
}
.conditions-section a{
   color: #fff;
   margin: 0 10px;
}

.navbar .navbar-nav .nav-link {
    color: var(--brand);
    font-size:17px;
}

.navbar .navbar-nav .nav-link:hover {
    color: var(--brand);
}

.navbar .navbar-nav .nav-link.active {
    color: var(--brand);
}

.navbar-brand {
    font-size: 28px;
    font-weight: 700;
}

.navbar-brand .dot {
    color: var(--brand);
}

.btn {
    padding: 8px 26px;
}

.btn-brand {
    border-color: var(--brand);
    background-color: var(--brand);
    color: #fff;
}

.btn-brand:hover {
    background-color: var(--brand);
    border-color: var(--brand);
    color: #fff;
}

.intro {margin-bottom: 36px;
text-align: center;}

.intro p {
    max-width: 500px;
}
.intro h6{
    color: var(--brand);
    font-weight: 400;
    text-transform: uppercase;
}

.intro h1 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.info-box {
    align-items: center;
    display: flex;
}

.info-box i {
    color:var(--brand);
    font-size: 60px;
}

/* About */

.about-row{
    margin: 100px 0;
}









/* #milestone {
    background: linear-gradient(rgba(255, 77, 41, 0.85), rgba(255, 77, 41, 0.85)), url(../img/bg_banner1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
} */

/* #milestone h1,
#milestone p {
    color: #fff;
} */

.service {
    padding: 32px;
    background-color: #fff;
    box-shadow: var(--shadow);
}

.service h5 {
    margin-top: 24px;
    margin-bottom: 14px;
}

.service img {
    width: 90px;
}
.html-img{
    display: block;
      width: 100%;
      background-size: contain;
      background-repeat: no-repeat;
      position: relative;
      /* z-index: 1; */
    height:234px;
    background-size: cover;
}
.html-text  {
    margin-top: 30px;
    
}
.career-row{
    background-color: #092032;
}

@media (max-width:912px) {
    .career-row{
        justify-content: center;
    }
    .slider-text{
        text-align: center;
    }
   
}


.course-heading{
    height:50px;
}
@media (min-width:768px) and (max-width:912px){
    .course-heading{
        height:124px;
        margin-top: 30px;
    }
    .text{
        height:272px;
    }
}


@media (width:1024px) {
    .advisor{
        margin-top:32px;
    }
}
@media (min-width:360px) and (max-width:390px){
    .html-heading{
        height:75px;
    }
    .flutter-heading{
        height: 100px;
    }
    .html-text{
        height: 205px;
    }
    .flutter-text{
        height: 236px;
    }
}
/* .php-heading{
    z-index:2;
} */

/* .course3_heading{
    height:34px;
} */
@media (min-width:950px) and (max-width:1050px){
    .html-img{
        height:203px;
    }
    .text{
        margin-top: 40px;
        
    }
    .course3_heading{
        height:48px;
    }
}
.project-wrap {
    margin-bottom: 30px;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0px 10px 23px -8px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 10px 23px -8px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 10px 23px -8px rgba(0, 0, 0, 0.11); }

    
    .project-wrap .img {
      display: block;
      width: 100%;
      height:237px;
      background-size: cover;
      margin-bottom: 25px;
      position: relative;
      z-index: 1; }

      /* @media (min-width:1400px){
        .project-wrap .img {
            height:237px;
            background-size: cover;
            margin-bottom: 25px;
        }
      } */
      @media (width:1024px) {
        .project-wrap .img {
            height:200px;
            background-size: cover;
            margin-bottom: 25px;
        }
        .php-text .flutter-text{
height:60px;
        }
      }


      /* @media (width:375px){
        .project-wrap .img {
            height:245px;
        }
       
      } */


      .project-wrap .img .price {
        position: absolute;
        bottom: -8px;
        left: 20px;
        display: inline-block;
        background: #4986fc;
        color: #fff;
        padding: 2px 10px;
        font-size: 16px;
        font-weight: 500;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        .project-wrap .img .price:after, .project-wrap .img .price:before {
          position: absolute;
          bottom: 0;
          content: ''; }
        .project-wrap .img .price:after {
          right: -8px;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 8px 8px 0 0;
          border-color: #0456f4 transparent transparent transparent; }
        .project-wrap .img .price:before {
          width: 0;
          left: -8px;
          height: 0;
          border-style: solid;
          border-width: 0 8px 8px 0;
          border-color: transparent #0456f4 transparent transparent; }
    .project-wrap.hotel .img {
      height: 320px; }

      /* @media (min-width:1000px) {
        .text{
            height:172px;
          }
      } */
      
      /* @media (width:375px) {
        .f-text{
            height:195px;
        }
      } */
    .project-wrap .text {
      width: 100%;
      position: relative;
      border-top: none; }
      .project-wrap .text .advisor {
        font-size: 13px;
        text-transform: uppercase;
        font-weight: 500; 
        z-index: 1;
    }
        .project-wrap .text .advisor span {
          color: #4986fc; }
      .project-wrap .text .days {
        font-size: 12px;
        color: #4986fc;
        text-transform: uppercase;
        font-weight: 700; }
      .project-wrap .text h3 {
        font-size: 20px;
        margin-bottom: 10px;
        font-weight: 500; }
        .project-wrap .text h3 a {
          color: #000000; }
      .project-wrap .text ul {
        margin: 0;
        padding: 10px 0 0 0;
        border-top: 1px solid rgba(0, 0, 0, 0.05); }
        .project-wrap .text ul li {
          display: inline-block;
          color: #b3b3b3;
          font-weight: 600; }
          .project-wrap .text ul li span {
            color: #4986fc;
            margin-right: 10px;
            font-size: 20px;
            line-height: 1; }
          .project-wrap .text ul li.price {
            color: #4986fc; }
  
/* .project-wrap{
    padding: 30px 10px;

} */
.project {
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.project h6 {
    font-weight: 400;
}

.project h6::before {
    content: "";
    height: 2px;
    width: 30px;
    display: inline-block;
    background: var(--brand);
    vertical-align: middle;
    margin-right: 10px;
}


.project .overlay {
    width: 100%;
    height: 220px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(255, 76, 41, 0) 0%, var(--dark) 100%);
}

.project .content {
    position: absolute;
    left: 10%;
    bottom: 10%
}

.project h2,
.project h6 {
    color: #fff;
}
/* .comp-logo img{
    width:65%;
} */
.comp-logo{
    width: 219px;
    height: 194px;
    background-image: linear-gradient(45deg, #06A3DA, transparent);
    border-radius: 10px;
}
@media (max-width:600px) {
    .comp-logo{
      
        margin: 15px auto;
}
}
.pl-img{
    width:65%;
    margin-top:60px;
}
.pl-img1{
    width:70%;
    margin-top:60px;
    height:28%;
}
.tf-img{
    width:55%;
    margin-top:47px;
    height:53%;
}
.team-member {
    text-align: center;
}

.team-member .image{
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.team-member .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: -10%;
    background-color: rgba(255, 77, 41, 0.7);
    opacity: 0;
    transition: all 0.4s ease;
}

.team-member h5 {
    margin-top: 16px;
    margin-bottom: 4px;
}

.team-member .social-icons {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    opacity: 0;
    transition: all 0.4s ease;
}

.team-member .social-icons a {
    width: 40px;
    height: 40px;
}

.team-member:hover .social-icons {
    top: 50%;
    opacity: 1;
}

.team-member:hover .overlay {
    top: 0%;
    opacity: 1;
}

#reviews {

    /* background: linear-gradient(-90deg, rgba(8, 32, 50, 0.8), rgba(8, 32, 50, 0.8)), url(../img/bg_banner1.jpg), #082032;;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; */
    background-color:var(--brand);
}

.review {
    text-align: center;
    z-index: 2;
    position: relative;
    margin: 15px;
    max-width: 768px;
    margin: auto;
}

.review .bxs-quote-alt-left {
    font-size: 120px;
    position: absolute;
    opacity: 0.1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #000;
}

.review img {
    width: 80px !important;
    height: 80px;
    border-radius: 100px;
    margin: auto;
}

.review h4 {
    margin-top: 16px;
    margin-bottom: 4px;
    color: var(--brand);
}

.review h3 {
    margin-top: 26px;
    margin-bottom: 26px;
    font-size: 18px;
    color: #000;
    font-weight: 400;
    line-height: 1.7;
}

.review small {
    color: var(--brand);
}

.review .stars {
    color: var(--brand);
}

.blog-post {
    position: relative;
    background-color: #fff;
    box-shadow: var(--shadow);
}

.blog-post .content {
    padding: 32px;
}

.blog-post a {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: var(--brand);
    padding: 2px 12px;
    border-radius: 100px;
    text-decoration: none;
    color: #fff;
}

.blog-post h5 {
    margin-top: 12px;
    margin-bottom: 12px;
}

.blog-post small {
    text-transform: uppercase;
    color: var(--brand);
    text-decoration: underline;
}

footer {
    /* background: linear-gradient(0deg, rgba(8, 32, 50, 0.9), rgba(8, 32, 50, 0.9)), url(../img/bg_banner1.jpg), #082032;;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; */
    background-color: var(--dark);
}
.icon-1{
    font-size: 25px;
}
footer .footer-top {
    padding-top: 80px;
    padding-bottom: 40px;
    
}
.footer-top ul{
    padding-inline-start:0;
}
/* @media (min-width:1000px) {
    .footer-top{
        text-align: center;
    }
} */


.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 20px;
    padding-top: 20px;
}

footer .navbar-brand {
    color: #fff;
}

footer p {
    color: #ADB3B9;
}

footer .social-icons a {
    width: 50px;
    height: 50px;
    font-size: 20px;
    margin-left: 4px;
    margin-right: 4px;
}

.loader {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: red;
    z-index: 99999;
    position: fixed;
    left: 0;
    right: 0;
}


input.form-control {
    border-color: transparent;
    height: 44px;
}

.form-control {
    background-color: rgba(0, 0, 0, 0.04);
    border-color: rgba(0, 0, 0, 0.04);;
}

.form-control:focus {
    box-shadow: none;
    border-color: var(--brand);
}

/* Course1 page  */

.course-detail ul{
   line-height: 2rem;
}
.course-detail h3{
    margin-bottom: 15px;
}
.about-course ul{
    line-height: 24px;
}
.btn-font{
    font-weight: bold;
}
.course-aside{
    /* max-height:1200px; */
    margin-bottom: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right:20px;
    background-color: #fafbfe;
}
@media (min-width:540px) {
    .course-aside{
    margin-top:80px;
    }
}
@media (min-width:1280px) {
    .course-aside{
        height:1100px;
    }
}

@media (min-width:768px) and (max-width:912px){
    .course-aside{
        height:1960px;
    }
}
@media (min-width:950px) and (max-width:1100px){
    .course-aside{
        height:1340px;
    } 
}




@media (min-width:1280px) {
    .php-aside{
        height:950px;
    }
}

@media (min-width:768px) and (max-width:912px){
    .php-aside{
        height:1600px;
    }
}

@media (min-width:950px) and (max-width:1100px){
    .php-aside{
        height:1160px;
    } 
}


@media (min-width:1280px) {
    .flutter-aside{
        height:980px;
    }
}
@media (min-width:768px) and (max-width:912px){
    .flutter-aside{
        height:1600px;
    }
}

@media (min-width:950px) and (max-width:1100px){
    .flutter-aside{
        height:1100px;
    } 
}
.course-include{
    border:2px solid var(--brand);
    margin-bottom: 50px;
    padding:20px 20px;
    border-radius:5px;
    
}

.course-star{
    margin-right:45%;
}
.features li{
    list-style: none;
    line-height:3rem;
    font-size: 18px;
}
.ftco-animate{
    cursor:pointer;
    /* background-color: brown; */
}
.all-courses{
    margin-bottom: 60px;
}
